<!DOCTYPE html>
<html>
    <head>
        <title>
            Friend Form
        </title>
    </head>
    <style>
        input[type=text], select {
          width: 100%;
          padding: 10px 20px;
          margin: 10px 0;
          border: 1px solid #ccc;
          border-radius: 4px;
        }
        
        input[type=submit] {
          width: 100%;
          background-color: #009879;
          color: white;
          padding: 14px 20px;
          margin: 8px 0;
          border: none;
          border-radius: 4px;
          cursor: pointer;
        }
        
        input[type=submit]:hover {
          background-color: #009879;
        }

        </style>
    <body>
        <h1>Lab 3 Form</h1>
        <form action="" method="POST">
            {% csrf_token %}
            {{ form }}
            <input type="submit" value="Submit"/>
        </form>
    </body>
</html>
